items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/fine_sapphire_gem
nbt.display.Name=regex:\u00A79\u270E \u00A79Fine Sapphire Gemstone
nbt.display.Lore=regex:.*Click to view.*